# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libtirpc
pkgbase = libtirpc
xdata = pkgtype=pkg
pkgver = 1.3.6-1
pkgdesc = Transport Independent RPC library (SunRPC replacement)
url = http://git.linux-nfs.org/?p=steved/libtirpc.git;a=summary
builddate = 1729442140
packager = Tuxcore <dev@tuxcore.org>
size = 441724
arch = x86_64
license = SISSL
license = BSD-3-Clause
backup = etc/netconfig
depend = krb5
depend = glibc
